/*
  The original subSilver Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
 background-color: black;
 font-family: Verdana, serif; 
}

/*
#top { width: <#LARGTOTALE/>; background: url('banner.jpg') white; float: left; height: 250px}
#vmenu { position: absolute; margin: 213px 0px 0px 135px; text-align: right;}
*/

#bgtop {width: 676px; background: url('http://forum.salemioche.net/banner.jpg') white; }
#top { margin: 87px 0 0 21px; font-size: 9px; color: #AAAAAA; text-align: left; }
#top a { color: white;}
img { border: none }

form { margin: 0px; }
strong { font-weight: normal; }

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a { color : #D60000; text-decoration: none;}
a:hover		{ text-decoration: none; color : #D60000; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: white; border: 1px #313131 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #AAAAAA; border: 2px #313131 solid; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: white; }
td.row2	{ background-color: #FDEECD; }
td.row3	{ background-color: #FDEECD; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #313131;
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #D60000; font-size: 11px; font-weight : bold;
	background: #F0F0FF url('http://www.salemioche.net/h1_bg_light.jpg'); height: 45px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#313131; border: #205264; border-style: solid; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/

td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: white; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #FDEECD; border: white; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #313131; margin: 0px; display: inline;
}


/* General text */
.gen, .wgen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall, .wgensmall { font-size : 10px; }
.wgen,.wgensmall { color: #313131; }
.gen,.gensmall, .genmed { color : #000000; }
a.gen,a.gensmall { color: #D60000; text-decoration: none; }
a.wgensmall { color: #9109B3; text-decoration: none; }
a.wgensmall:hover { color: #9109B3; text-decoration: none; }
a.genmed { color: #D60000; text-decoration: none; }
a.gen:hover,a.gensmall:hover	{ color: #0000FF; text-decoration: none; }
a.genmed:hover	{ color: #0000FF; text-decoration: none; }

/*.gensmall a { font-weight: bolder; }*/


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color: #000000; }
a.mainmenu		{ text-decoration: none; color: #9109B3;  }
a.mainmenu:hover { color : #9109B3; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #FFFFFF}
a.cattitle		{ text-decoration: none; color : #FFFFFF; }
a.cattitle:hover{ text-decoration: none; color : #FFFFFF;}


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #304C78; }
a.forumlink 	{ text-decoration: none; color : #304C78; }
a.forumlink:hover{ text-decoration: none; color : #D60000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #313131;}
a.nav			{ text-decoration: none; color : #9109B3; }
a.nav:hover		{ text-decoration: none; color : #9109B3; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-size: 11px; color : #000000; }
a.topictitle { text-decoration: none; color : #9109B3; }
a.topictitle:hover	{ text-decoration: none; color : #D68000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #000000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #D60000 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: none; color : #0000FF}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #999999; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: none;}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : white;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");
